FROM node:12-alpine
#Copiando os arquivos do projeto para o diretorio usr/src/app
COPY . /usr/src/app
#Definindo o diretorio onde o CMD será executado e copiando o arquivo de requerimentos
WORKDIR /usr/src/app
